.shout_box {
	position: relative;
	z-index: 9;
    background: #627bae;
    width: 100%;
}
.shout_box.floating:not(.ch_fs) {
	background: #627BAE;
	width: 310px;
	overflow: hidden;
	position: fixed;
	bottom: 0;
	right: 2%;
	z-index:9;
}
.shout_box:not(.floating) .header .close_btn {
	display:none;
}
.shout_box.floating .header .close_btn {
	background: url(../../img/chat_close_btn.png) no-repeat 0px 0px;
	float: left;
	width: 15px;
	height: 15px;
	margin-right: 5px;
	margin-top: 2px;
}
.shout_box .header .close_btn:hover {
	background: url(../../img/chat_close_btn.png) no-repeat 0px -16px;
}
.shout_box .header .open_btn {
	background: url(../../img/chat_close_btn.png) no-repeat 0px -32px;
	float: right;
	width: 15px;
	height: 15px;
}
.shout_box.floating .header .open_btn {
	float: left;
	margin-right: 5px;
}
.shout_box .header .open_btn:hover {
	background: url(../../img/chat_close_btn.png) no-repeat 0px -48px;
}
.shout_box .header{
	padding: 5px 3px 5px 5px;
	font: 11px 'lucida grande', tahoma, verdana, arial, sans-serif;
	line-height: 17px;
	font-weight: bold;
	color:#fff;
	border: 1px solid rgb(65, 91, 147);
	border-bottom:none;
	cursor: pointer;
	overflow: hidden;
}
.shout_box .header:hover{
	background-color: #627BAE;
}
.shout_box .message_box, .shout_box .div_online_users {
	background: #FFFFFF;
	overflow-x:hidden;
	overflow-y:scroll;
	border: 1px solid #CCC;
	border-top: 1px solid rgb(65, 91, 147);
	scroll-snap-type: y mandatory;
}
.div_online_users {
    font-size: 13px;
    padding: 0;
	overflow-y: scroll;
}
.shout_msg{
	margin-bottom: 15px;
	display: block;
	border-bottom: 1px solid #F3F3F3;
	padding: 0px 5px 5px 5px;
	font: 11px 'lucida grande', tahoma, verdana, arial, sans-serif;
	color:#7C7C7C;
}
.message_box:last-child {
	border-bottom:none;
}
time{
	font: 11px 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-weight: normal;
	float:right;
	color: #CFCFCF;
}
.shout_msg .username{
	margin-bottom: 10px;
	margin-top: 10px;
}
.user_info input {
	width: 100%;
	height: 25px;
	border: 1px solid #CCC;
	border-top: none;
	padding: 3px 0px 0px 3px;
	font: 11px 'lucida grande', tahoma, verdana, arial, sans-serif;
}
.shout_msg .username{
	font-weight: bold;
	display: block;
}
.toggle_chat{
	display:none;
	margin:0;
}
.shout_msg A, .div_online_users A{
	text-decoration:none;
}
.shout_msg.priv, .shout_msg .priv {
    background-color: #D0EAFF;
}
.shout_msg.priv2, .shout_msg .priv2 {
    background-color: #E4F3FF;
}
.shout_msg.admin.priv > time {
    color: #BBB;
}
.shout_msg .av {
	float: left;
	margin: 0 8px 8px 0;
	max-width: 64px;
	max-height: 64px;
}
.shout_msg BR{
	clear:both;
}
.priv_msg_c{
	display: none;
	font-size: 11px;
	font-weight: bold;
	height: 17px;
	margin-left: 3px;
	line-height: 16px;
	min-width: 17px;
	text-align: center;
	background-color: #bb0000;
	border: 1px solid #770000;
	border-radius: 6px;
	color: #fff;
	text-shadow: none;
	padding: 0px 4px;
	margin-right: 2px;
}
.username img {
    height: 24px;
    vertical-align: middle;
}
.username I {
	color: #90a4cc;
}
.admin .username, .adm {
    color: #3366cc;
}
.usr{
	color: #7c7c7c;
}
a.admin {
    color: #c32a37;
}
a.admin:hover {
    color: #ff3748;
}
.div_online_users A {
	font-size: 13px;
	white-space: nowrap;
	text-shadow: -1px -1px 0 #FFF, 0 -1px 0 #FFF, 1px -1px 0 #FFF, 1px 0 0 #FFF, 1px 1px 0 #FFF, 0 1px 0 #FFF, -1px 1px 0 #FFF, -1px 0 0 #FFF;
}
.message IMG{
	vertical-align:top;
}
.chat_img_iframe{
	max-width:10%;
	vertical-align:top;
}
.chat_img {
	display:block;
	padding-bottom:15px;
}
.ch_fs{
	position:fixed;
	top:44px;
	left:0;
	width:100%;
	height:100%;
}
.header.closed INPUT, .header.closed IMG{
	display:none;
}
.header.opened INPUT, .header.opened IMG{
	display:inline;
}
.mid{
	font-size:8px;
	text-align:right;
	color:#BFCFEF;
}
#fcu{
	width:48%;
	height:20px;
	font-size:12px;
}
.shout_box.floating:not(.ch_fs) .header:not(.closed){
	font-size:10px;
}
.shout_box INPUT[type="checkbox"] {
	margin-right: 1px;
	margin-left: 4px;
}
.shout_box.ch_fs .close_btn {
	display: none;
}
.shout_box .message .scicn {
	display: inline-block;
	width: 37px;
	height: 30px;
	vertical-align: middle;
	background-image: url(../../img/clipping_icon.png);
	background-repeat: no-repeat;
	background-position: left 4px;
}
.shout_box .sticky {
	position: absolute;
	width: 100%;
	bottom: 0;
	margin: 0;
	max-height: 70%;
	background-image: url(../../img/pinned_msg_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 52px;
	overflow-y: scroll;
	left: 0;
	background-attachment: local;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.shout_box .sticky::before {
	content: "(Sticky, click to close)";
	font-size: 9px;
	color: #333;
}
.sticky .message {
	margin-left: 15px;
}
.username .icon {
	height: auto;
	margin-right: 2px;
}
.shout_box A:target {
	background-color: #FFFFE0;
}
.chrply{
	background: url(images/bg01.png);
}
.rply {
	color: #444;
}
#please_sign_in{
	position:absolute;
	z-index:99999;
	bottom:28px;
	left:0;
	line-height: 100%;
	padding:3px;
	font-size:90%;
	border-top:1px solid #888;
	border-right:1px solid #888;
	box-shadow:2px 2px 3px #000;
	background-color:rgba(255,220,220,0.8);
}
.div_online_users {
	padding: 0 0 0 2px;
	margin: 0;
	border-bottom: 1px solid #E3E3E3;
}
.div_online_users > A {
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	scroll-snap-align: start;
}
.div_online_users .nickname {
	display: inline-block;
}
.div_online_users .usr {
	border-left: 6px solid #AAA;
}
.div_online_users .adm {
	border-left: 6px solid #3366cc;
}
.div_online_users .admin {
	border-left: 6px solid #c32a37;
}
.div_online_users .dis {
	opacity: 0.55;
}
.div_online_users .usr_status {
	display: inline-block;
	width: 18px;
	height: 16px;
	margin: 0px 2px;
	vertical-align: -3px;
	background-repeat: no-repeat;
}
.div_online_users .usr_status2 {
	display: inline-block;
	height: 16px;
	margin: 0px 2px;
	vertical-align: -3px;
	background-repeat: no-repeat;
}
.div_online_users .dis .usr_status {
	background-image: url(../../img/not_available.png);
}
.div_online_users .avail .usr_status {
	background-image: url(../../img/available.png);
}
.div_online_users .inac .usr_status {
	background-image: url(../../img/inactive.png);
}
.div_online_users .inac1 .usr_status {
	background-image: url(../../img/inactive1.png);
}
.div_online_users .brb .usr_status {
	background-image: url(../../img/brb.png);
}
.div_online_users .welc .usr_status2 {
	width: 52px;
	background-image: url(../../img/welcome.gif);
	background-size: 100% 100%;
}
.div_online_users .zzz .usr_status2 {
	width: 28px;
	background-image: url(../../img/zzz.gif);
	background-size: 100% 100%;
}
.div_online_users .v {
	font-size: 8px;
	color: #000;
	float: right;
	margin-right: 2px;
}
.shout_box A, .shout_msg {
	word-break: break-word;
	overflow-wrap: anywhere;
}
#td_users_list {
	float:none !important;
}

@media screen and (max-width: 490px) {
	#td_users_list {
		min-width:0 !important;
		width:276px;
	}
}

.bounce-7, .priv_msg_c {
	animation: bounce-7 cubic-bezier(0.280, 0.840, 0.420, 1) 2s infinite;
}
@keyframes bounce-7 {
	0%   { transform: scale(1,1)      translateY(0); }
	10%  { transform: scale(1.1,.9)   translateY(0); }
	30%  { transform: scale(.9,1.1)   translateY(-7px); }
	50%  { transform: scale(1.05,.95) translateY(0); }
	57%  { transform: scale(1,1)      translateY(-5px); }
	64%  { transform: scale(1,1)      translateY(0); }
	100% { transform: scale(1,1)      translateY(0); }
}
.flashing, #flashing_pin{
	animation: flash linear 1s infinite;
}
@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
.fade-in {
  animation: fade-in 2s linear 1;
}
@keyframes fade-in {
  from { opacity: 0; }
  to { opacity: 1; }
}
.pulse {
	animation: pulse 2s infinite;
	border-radius: 10px;
}
@keyframes pulse {
  0% {
    transform: scale(0.85);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.6);
  }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
  100% {
    transform: scale(0.85);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

#tools_drawer_wrapper {
	position: absolute;
	z-index: 99998;
	right: 18px;
	top: 0;
	width: 292px;
	height: auto;
}
.shout_box.floating #tools_drawer_wrapper:not(.ch_fs #tools_drawer_wrapper) {
	display: none;
}
#tools_drawer {
	display: none;
	width: 100%;
	height: 100px;
	border: 1px solid #44629e;
	background: #627bae;
}
#tools_drawer_handle {
	position: absolute;
	z-index: 99999;
	bottom: -11px;
	width: 40px;
	height: 12px;
	right: 30px;
	background: url(../../img/drawer_handle.png) no-repeat;
}
#flashing_pin {
	display: none;
	position: absolute;
	z-index: 99997;
	top: 5px;
	right: 25px;
	width: 16px;
	height: 16px;
	background: url(../../img/icon_pin.png) no-repeat;
}
#div_online_users_tmp {
	display: none;
}
#shout_box_sticker {
	display: inline-block;
	position: absolute;
	top: 0;
	rotate: -9deg;
	padding: 2px 6px;
	margin-left: 8px;
	border: 1px solid #415b93;
	font-weight: normal;
	color: #7c7c7c;
	background: #daeeff;
}
#shout_message.is_loading {
	background-image: url(../../img/loading_anim.gif?);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: right;
}

.ch_sqz .message .chat_img {
	max-width: 260px !important;
	max-height: 160px;
}

.ch_irc .shout_msg .av, .ch_irc .username IMG {
	display: none;
}
.ch_irc .shout_msg TIME {
	font-size: 9px;
}
.ch_irc .shout_msg TIME, .ch_irc .shout_msg .username, .ch_irc .shout_msg .mid {
	float: left;
	margin: 0 5px 0 0;
}
.ch_irc .shout_msg {
	margin: 0;
}
.ch_irc .message .chat_img {
	max-width: 180px !important;
	max-height: 120px;
	clear:both;
}
.ch_irc .scicn, .ch_sqz .scicn {
	background-size: 20px auto;
	max-height: 20px;
	max-width: 20px;
}
.invisible {
	display: none !important;
}
/*
.xmas, .shout_msg A, H2 {
  --color1: #0a770a;
  --color2: #ff0a0a;
  background: repeating-linear-gradient(
    45deg,
    var(--color1),
    var(--color1) 30px,
    var(--color2) 30px,
    var(--color2) 60px
  );
  background-clip: text;
  color: transparent;
  -webkit-background-clip: text;
  animation: 20s linear 0s infinite xmas_move;
}
@keyframes xmas_move {
  from {
    background-position: 0px;
  }
  to {
    background-position: 1000px;
  }
}
*/
#btn_img_fs{
	position:absolute;
	top:10px;
	right:49%;
	background:url(../../img/icon_enlarge.gif) #CCC no-repeat 5px center;
	color:#444;
	text-shadow:none;
}
.shine:not(.div_online_users > .shine), .shine .nickname {
	background: linear-gradient(to right, #FFF 20%, #AAA 40%, #AAA 60%, #FFF 80%);
	background-size: 200% auto;
	background-clip: text;
	text-fill-color: transparent;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	animation: shine 2s linear infinite;
}
.div_online_users .shine .nickname {
	text-shadow:none;
	font-weight:bold;
}
@keyframes shine {
	to {
		background-position: 200% center;
	}
}
/*
.admin .username.shine-yellow-orange, .adm.shine-yellow-orange, .div_online_users .adm.shine-yellow-orange .nickname, .usr.shine-yellow-orange, .div_online_users .usr.shine-yellow-orange .nickname, a.admin.shine-yellow-orange, .div_online_users .admin.shine-yellow-orange .nickname {
    background-image: linear-gradient(to right, darkorange 20%, #FF0 40%, #FF0 60%, darkorange 80%);
}
.admin .username.shine-pink-black, .adm.shine-pink-black, .div_online_users .adm.shine-pink-black .nickname, .usr.shine-pink-black, .div_online_users .usr.shine-pink-black .nickname, a.admin.shine-pink-black, .div_online_users .admin.shine-pink-black .nickname {
    background-image: linear-gradient(to right, #fdd6cd 20%, #000 40%, #000 60%, #fdd6cd 80%);
}
.admin .username.shine-lime, .adm.shine-lime, .div_online_users .adm.shine-lime .nickname, .usr.shine-lime, .div_online_users .usr.shine-lime .nickname, a.admin.shine-lime, .div_online_users .admin.shine-lime .nickname {
    background-image: linear-gradient(to right, #91ec5c 20%, #1cbb05 40%, #35b708 60%, #7ae83b 80%);
}
*/
